@charset "utf-8"; 

body { 
    font-family: verdana, helvetica, arial, sans-serif;
    margin-left: 3%;
    margin-right: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    background: #f0e5c4; 
}

div.main-content {
    width: 100%;
    max-width: 800px;
    margin: 0 auto 0 auto;
    border-bottom: 50px solid transparent;
}

p{line-height: 1.5em;
}

p.center { 
    text-align: center; 
}

h1.chapter-number { 
    text-align: center;
    text-decoration: none;
    font-weight: normal;                    
    font-size: 1.2em;
}

h1.chapter-title { 
    text-align: center;                   
    text-decoration: none;
    font-weight: normal;                    
    font-size: 1.2em;
    margin-bottom: 1.5em;
    line-height: 1.15em;
}

h1 { 
    line-height: 12.0pt;
    page-break-after: avoid;
    font-size: 12.0pt;
    text-decoration: underline;
}

h2 { 
    font-size: 1.1em;
    font-weight: bold;
}

blockquote { 
}

a.chapter-link { 
}

div.order-link { 
    text-align: center;
    margin-top: 1.5em;
}

a.order-link { 
    text-decoration: none;
}

a:hover { 
    text-decoration: underline;
}

@media (max-width:360px) {
    div.chapter-intro-quote {
        margin-left:4% !important;
	}	
}

.responsiveimage {
width:100%; height:auto;
}